UbixOS V2 2.0

Data Fields
Elf32_Lib Struct Reference

`#include <elf32.h>`

Collaboration diagram for Elf32_Lib:

## Data Fields
Elf32_Word | l_checksum
Elf32_Word | l_flags
Elf32_Word | l_name
Elf32_Word | l_time_stamp
Elf32_Word | l_version

## Detailed Description

Definition at line 76 of file elf32.h.

## Field Documentation

## ◆ l_checksum

Elf32_Word Elf32_Lib::l_checksum

Definition at line 79 of file elf32.h.

## ◆ l_flags

Elf32_Word Elf32_Lib::l_flags

Definition at line 81 of file elf32.h.

## ◆ l_name

Elf32_Word Elf32_Lib::l_name

Definition at line 77 of file elf32.h.

## ◆ l_time_stamp

Elf32_Word Elf32_Lib::l_time_stamp

Definition at line 78 of file elf32.h.

## ◆ l_version

Elf32_Word Elf32_Lib::l_version

Definition at line 80 of file elf32.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/sys/elf32.h